Subject: Re: bug#56823: 29.0.50; Inconsistent button size in NEWS

From: Eli Zaretskii <[email-masked]>
Date: Fri, 29 Jul 2022 17:01:45 +0300

> From: Po Lu <[email-masked]>
> Cc: [email-masked]
> Date: Fri, 29 Jul 2022 21:54:23 +0800
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> >> Date: Fri, 29 Jul 2022 20:59:57 +0800
> >> From:  Po Lu via "Bug reports for GNU Emacs,
> >>  the Swiss army knife of text editors" <[email-masked]>
> >> 
> >> 
> >> Type C-h n RET to view NEWS, and then click on one of the buttons.
> >
> > When I do "C-h n" in the current master, I see no buttons at all.  Do
> > I need to do anything else to see the issue you are describing?
> 
> Sorry, Lars seems to have just changed the behavior.  Try the buttons in
> "C-h b" instead.

OK.  So we should perhaps use :align-to display property to align the
text that follows the symbol.